<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:10 AEST 2019 -->
<title>com.sk89q.worldedit.world.storage (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/sk89q/worldedit/world/storage/package-summary.html" target="classFrame">com.sk89q.worldedit.world.storage</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ChunkStore.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">ChunkStore</a></li>
<li><a href="FileLegacyChunkStore.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">FileLegacyChunkStore</a></li>
<li><a href="FileMcRegionChunkStore.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">FileMcRegionChunkStore</a></li>
<li><a href="LegacyChunkStore.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">LegacyChunkStore</a></li>
<li><a href="McRegionChunkStore.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">McRegionChunkStore</a></li>
<li><a href="McRegionReader.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">McRegionReader</a></li>
<li><a href="NBTConversions.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">NBTConversions</a></li>
<li><a href="TrueZipLegacyChunkStore.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">TrueZipLegacyChunkStore</a></li>
<li><a href="TrueZipMcRegionChunkStore.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">TrueZipMcRegionChunkStore</a></li>
<li><a href="ZippedLegacyChunkStore.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">ZippedLegacyChunkStore</a></li>
<li><a href="ZippedMcRegionChunkStore.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">ZippedMcRegionChunkStore</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="ChunkStoreException.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">ChunkStoreException</a></li>
<li><a href="InvalidFormatException.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">InvalidFormatException</a></li>
<li><a href="MissingChunkException.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">MissingChunkException</a></li>
<li><a href="MissingWorldException.html" title="class in com.sk89q.worldedit.world.storage" target="classFrame">MissingWorldException</a></li>
</ul>
</div>
</body>
</html>
